
package de.ivu.elect.presentation;

import javax.enterprise.inject.Specializes;

import de.ivu.elect.presentation.exchange.DateiVorschauView;

@Specializes
public class NlDateiVorschauView extends DateiVorschauView {

  private static final long serialVersionUID = 1L;

  public NlDateiVorschauView() {
    super();
  }

  @Override
  public boolean isInfoRendered() {
    return false; // ELECTVAPP-1655
  }
}
